Comment 0 for bug 1658469

mod_http2 for HTTP/2 is not available in folder /etc/apache2/mods-available
(/etc/apache2/mods-available/http2.load does not exist)

HTTP/2 (originally named HTTP/2.0) is the second major version of the HTTP network protocol used by the World Wide Web.

In January 2016 it was decided not to put http/2 in Ubuntu 16.04 LTS because the code is too young and not compatible with a 5 years support: https://lists.ubuntu.com/archives/ubuntu-release/2016-January/003499.html

"Don't build experimental http2 module for LTS:"
=> https://launchpad.net/ubuntu/zesty/+source/apache2/+changelog

Ubuntu 17.04 has a support of 9 months and the http/2 code exists for 2 years. It is no longer necessary to disable http/2.